Home > opera > Can I run two versions of Opera with independent cookies?

Can I run two versions of Opera with independent cookies?

September 22Hits:2
Advertisement

I'd like to have multiple Opera windows open, each using a separate cookie jar. This is primarily so I can be connected to both my personal google email and my work google docs account at the same time. Is this possible?

Answers

You don't need to run two instances of Opera for that. Just open a private tab (right click on the tabs bar and select the "new private tab" option) and load your personal email there, then right click on it and "pin tab".

Setting up multiple profiles is the best solution. They will use the same Opera instance so you won't have to update different directories manually when a new version is out, and a new profile doesn't use as much place on your hard drive as a complete copy of Opera. Tutorials of how this can be done can be found all around the internet (I prefer the -pd way)

(Or alternatively you can do what I do... using Opera with my personal Gmail account and using Opera Next with my work account. But this should be considered a bad idea because Opera Next can be quite instable.)

Using the portableapps.com version of Opera should work; all the settings are supposed to be kept separate. And you could even make multiple copies if you need more than two.

Only drawback is that you might only be able to run one at a time. Just have to test it and see.

Tags:opera, cookies

Related Articles

  • Can I run two versions of Opera with independent cookies?September 22

    I'd like to have multiple Opera windows open, each using a separate cookie jar. This is primarily so I can be connected to both my personal google email and my work google docs account at the same time. Is this possible? --------------Solutions------

  • What are the requirements for running a 64 bit operating system?September 11

    I'm a bit confused about this. I always thought you'd have to have at least a CPU that was a "64 bit" cpu, and probably a motherboard that could handle 64 bit memory addressing. But recently I was checking out some info about my home PC processo

  • Are there "portable" versions of Opera for Linux/Ubuntu?August 31

    I want to use the latest Opera browser, but v12 does not have opera-unite anymore. So, I would like to use a "portable" v11 Opera (v11 has unite). (By portable I mean a program with all files within a certain directory that can be put in any pla

  • Running multiple versions of FirefoxSeptember 14

    I've been reading this: http://support.mozilla.org/en-US/questions/797010#answer-193690 But it looks like it only applies to running multiple versions of Firefox when it's Firefox 4. I need to run Firefox but it seems like a lot of my clients are sti

  • How To run Multiple Versions of the Same Program on Windows 7

    How To run Multiple Versions of the Same Program on Windows 7June 19

    Well the question is simple, but before that I made a little search on the net and I tried the one on the link http://www.makeuseof.com/tag/how-to-run-multiple-versions-of-the-same-program-on-your-pc/ It didn't help me since "run as" doesn't app

  • Running multiple versions of PHP on UbuntuJune 21

    Is there an easy way to run multiple versions of PHP on Ubuntu 10.04 (desktop), and switching between them? I am spoiled with the very easy installation and switching of PHP in WAMP for Windows. This would be for a development environment. ----------

  • Run multiple versions of firefox at same timeAugust 3

    Is there a easy way to run multiple versions of firefox (3.5 and 3.6) at same time? (I installed 3.6 in normal way and for 3.5 I'm using portableapp.com version.) --------------Solutions------------- I believe that with gbjbaanb's method, you cannot

  • How do I install kernel headers for VMWare to match my running kernel (version 2.6.35-22-generic)February 3

    I am trying to install VMWare Server 1.0.6 , and have also tried VMWare server 2.0.2 BOTH 64 bit, on ubuntu 10.10 64 bit. But i i keep getting this error: What is the location of the directory of C header files that match your running kernel? [/usr/s

  • After running the Version Changes tool ..Export pre-reconcile/post records from parentMarch 28

    I would like to export those records identified as changes after running the Version Changes tool before running Reconcile and Post tools. Preferably with python or having python call a program to do the export of the Version Changes records to somew

  • can I run two versions of safari side by sideApril 5

    On a freshly intalled computer rather then importing my old safari bookmarks (ea wih migration assistant) I want to start anew with no bookmarks. However, from time to time I would like to browse through my old bookmarks (on the 'old safari') to sele

  • What was the first Version of Opera Mini browser and Is there any emulator for that version?

    What was the first Version of Opera Mini browser and Is there any emulator for that version? April 29

    What was the first Version of Opera Mini browser and Is there any emulator for that version? I'm on Windows 7 and I want to test a website with Oldest Opera Mini. --------------Solutions------------- the latest available version i could find is 3: ht

  • Where to find other versions of Opera browser as deb packages?August 31

    I used Opera mainly for the Unite feature now to be abandoned. It is missing in v. 12. Some say its features will re-emerge in future extensions etc. Until then, Unite is still accessible in v. 11. Where do I get the v.11 deb? As opera-unite is no lo

  • How to install last version of Opera without losing opera-unite?

    How to install last version of Opera without losing opera-unite?August 31

    Opera unite is a feature in the Opera browser that was abandoned in Opera 12. In Windows, keeping Opera 11 and installing v12 on top of it, or upgrading, opera-unite stays into the browser. In Ubuntu, by installing the v12 deb or by upgrading to v12

  • Why is updated Java running old version?September 11

    I have windows 7 on a 64 bit. I'm using both a 64 bit and 32 bit browsers. I've updated java to current version (1.6.0_35) but control panel \ java \ about says it's running outdated version 1.6.0_017. further, the java tab in java control panel tell

  • How to run multiple version of Phrase ExpressJanuary 3

    How do you run multiple version of Phrase Express? I have some phrases that work properly in Phrase Express 9 but does not work in Phrase Express 8 and vice versa when using Windows 8. I get the following error message when I try to run phrases creat

  • Is it possible to root a Kindle Fire running software version 10.2.6?January 25

    Is it possible to root a Kindle Fire running software version 10.2.6? If so how, and if not will it ever be? I can't stand this keyboard! I'd root just for Swype! --------------Solutions------------- From this thread: Well Everyone, seems Amazon went

  • Running two versions of Citrix Receiver in parallelApril 2

    We deploy our software at client sites using Citrix, and install the Citrix Receiver on the client PCs. We often find that the Citrix Receiver is already installed as part of the desktop software package at institutional clients. This is used to depl

  • How to run two versions of QGIS simultaneouslyJune 13

    I really enjoy seeing the new features and icons of QGIS 1.9 nightly versions. It's looking fantastic, and some features are already very useful for my work. However, it is inherently less stable than QGIS 1.8 as it's a development version. To deal w

  • Running multiple versions of PHP under Apache, but requiring modules from .deb fileJuly 26

    I have a setup where I've unfortunately hit a version limit between a library package required for an application, and my version of PHP. I'm now running PHP 5.4, but the module is only compatible with 5.3, leaving me in a bind. I'm aware that I can

  • Running 2 versions of PHP on the same apache serverSeptember 24

    I am looking to use Symfony2 to help build a large web system. I want to run this on the same server that is being used by existing systems (It is an Apache2 server on linux). The issue I have is that the existing projects are not all compatible with

Copyright (C) 2017 ceus-now.com, All Rights Reserved. webmaster#ceus-now.com 14 q. 0.639 s.